//section paddings
$section-big-padding: 6rem;
$section-mid-padding: 4rem;
$section-small-padding: 2rem;
$section-side-padding: 1rem;

//title margins
$title-big-margin: 1.6rem;

//gap paddings
$gap-padding: 1rem;
